pandoc-bin-3.6.3-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/pandoc
lrwxrwxrwx root/root    usr/bin/pandoc-lua -> pandoc
lrwxrwxrwx root/root    usr/bin/pandoc-server -> pandoc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/pandoc-lua.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pandoc-server.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pandoc.1.gz
drwxr-xr-x root/root    usr/share/pandoc/
drwxr-xr-x root/root    usr/share/pandoc/data/
-rw-r--r-- root/root    usr/share/pandoc/data/abbreviations
-rw-r--r-- root/root    usr/share/pandoc/data/bash_completion.tpl
-rw-r--r-- root/root    usr/share/pandoc/data/creole.lua
-rw-r--r-- root/root    usr/share/pandoc/data/default.csl
-rw-r--r-- root/root    usr/share/pandoc/data/docbook-entities.txt
drwxr-xr-x root/root    usr/share/pandoc/data/docx/
-rw-r--r-- root/root    usr/share/pandoc/data/docx/[Content_Types].xml
drwxr-xr-x root/root    usr/share/pandoc/data/docx/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/docx/_rels/.rels
drwxr-xr-x root/root    usr/share/pandoc/data/docx/docProps/
-rw-r--r-- root/root    usr/share/pandoc/data/docx/docProps/app.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/docProps/core.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/docProps/custom.xml
drwxr-xr-x root/root    usr/share/pandoc/data/docx/word/
drwxr-xr-x root/root    usr/share/pandoc/data/docx/word/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/_rels/document.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/_rels/footnotes.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/comments.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/document.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/fontTable.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/footnotes.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/numbering.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/settings.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/styles.xml
drwxr-xr-x root/root    usr/share/pandoc/data/docx/word/theme/
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/theme/theme1.xml
-rw-r--r-- root/root    usr/share/pandoc/data/docx/word/webSettings.xml
drwxr-xr-x root/root    usr/share/pandoc/data/dzslides/
-rw-r--r-- root/root    usr/share/pandoc/data/dzslides/template.html
-rw-r--r-- root/root    usr/share/pandoc/data/epub.css
-rw-r--r-- root/root    usr/share/pandoc/data/init.lua
drwxr-xr-x root/root    usr/share/pandoc/data/odt/
drwxr-xr-x root/root    usr/share/pandoc/data/odt/META-INF/
-rw-r--r-- root/root    usr/share/pandoc/data/odt/META-INF/manifest.xml
-rw-r--r-- root/root    usr/share/pandoc/data/odt/content.xml
-rw-r--r-- root/root    usr/share/pandoc/data/odt/manifest.rdf
-rw-r--r-- root/root    usr/share/pandoc/data/odt/meta.xml
-rw-r--r-- root/root    usr/share/pandoc/data/odt/mimetype
-rw-r--r-- root/root    usr/share/pandoc/data/odt/styles.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/[Content_Types].xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/_rels/.rels
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/docProps/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/docProps/app.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/docProps/core.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/_rels/presentation.xml.rels
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/notesMasters/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/notesMasters/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesMasters/_rels/notesMaster1.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesMasters/notesMaster1.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/_rels/notesSlide1.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/_rels/notesSlide2.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/notesSlide1.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/notesSlides/notesSlide2.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/presProps.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/presentation.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout1.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout10.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout11.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout2.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout3.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout4.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout5.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout6.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout7.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout8.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/_rels/slideLayout9.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout1.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout10.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout11.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout2.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout3.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout4.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout5.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout6.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout7.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout8.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideLayouts/slideLayout9.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slideMasters/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slideMasters/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideMasters/_rels/slideMaster1.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slideMasters/slideMaster1.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slides/
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/slides/_rels/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/_rels/slide1.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/_rels/slide2.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/_rels/slide3.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/_rels/slide4.xml.rels
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/slide1.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/slide2.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/slide3.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/slides/slide4.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/tableStyles.xml
drwxr-xr-x root/root    usr/share/pandoc/data/pptx/ppt/theme/
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/theme/theme1.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/theme/theme2.xml
-rw-r--r-- root/root    usr/share/pandoc/data/pptx/ppt/viewProps.xml
drwxr-xr-x root/root    usr/share/pandoc/data/templates/
-rw-r--r-- root/root    usr/share/pandoc/data/templates/affiliations.jats
-rw-r--r-- root/root    usr/share/pandoc/data/templates/after-header-includes.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/article.jats_publishing
-rw-r--r-- root/root    usr/share/pandoc/data/templates/common.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.ansi
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.asciidoc
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.beamer
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.biblatex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.bibtex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.chunkedhtml
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.commonmark
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.context
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.djot
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.docbook4
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.docbook5
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.dokuwiki
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.dzslides
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.epub2
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.epub3
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.haddock
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.html4
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.html5
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.icml
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.jats_archiving
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.jats_articleauthoring
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.jats_publishing
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.jira
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.man
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.markdown
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.markua
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.mediawiki
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.ms
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.muse
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.opendocument
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.openxml
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.opml
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.org
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.plain
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.revealjs
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.rst
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.rtf
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.s5
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.slideous
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.slidy
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.tei
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.texinfo
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.textile
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.typst
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.xwiki
-rw-r--r-- root/root    usr/share/pandoc/data/templates/default.zimwiki
-rw-r--r-- root/root    usr/share/pandoc/data/templates/font-settings.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/fonts.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/hypersetup.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/passoptions.latex
-rw-r--r-- root/root    usr/share/pandoc/data/templates/styles.citations.html
-rw-r--r-- root/root    usr/share/pandoc/data/templates/styles.html
-rw-r--r-- root/root    usr/share/pandoc/data/templates/template.typst
drwxr-xr-x root/root    usr/share/pandoc/data/translations/
-rw-r--r-- root/root    usr/share/pandoc/data/translations/af.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/alt.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/am.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ar.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/as.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ast.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/az.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/be.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/bg.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/bn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/bo.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/br.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/bs.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/bua.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ca.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ckb-Arab.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ckb-Latn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/cs.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/cu.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/cy.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/cz.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/da.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/de.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/dsb.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/el.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/en.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/eo.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/es-ES.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/es-MX.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/es.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/et.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/eu.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/fa.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/fi.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/fil.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/fr.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/fur.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ga.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/gd.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/gl.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/grc.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/gu.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ha.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/he.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/hi.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/hr.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/hsb.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/hu.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/hy.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ia.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/id.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/is.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/it.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ja.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ka.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/km.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/kmr-Arab.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/kmr-Latn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/kn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ko.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/la.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/lb.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/lo.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/lt.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/lv.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/mk.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ml.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/mn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/mr.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ms.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/nb.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/nko.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/nl.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/nn.yaml
lrwxrwxrwx root/root    usr/share/pandoc/data/translations/no.yaml -> nb.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/oc.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/or.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pa.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pl.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pms.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pt-BR.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pt-PT.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/pt.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/rm.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ro.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ru.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/se.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/si.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sk.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sl.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sq.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sr-Cyrl.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sr-Latn.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sr.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/sv.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ta.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/te.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/th.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/tk.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/tr.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ua.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ug.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/uk.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/ur.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/vi.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/zh-Hans.yaml
-rw-r--r-- root/root    usr/share/pandoc/data/translations/zh-Hant.yaml
